
@font-face {
  font-family: 'bariol_regularregular';
  font-display: swap;
  src: url('../fonts/bariol_regular.eot');
  src: url('../fonts/bariol_regular.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_regular.woff2') format('woff2'), url('../fonts/bariol_regular.woff') format('woff'), url('../fonts/bariol_regular.ttf') format('truetype'), url('../fonts/bariol_regular.svg#bariol_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bariolregular_italic';
  font-display: swap;
  src: url('../fonts/bariol_regular_italic.eot');
  src: url('../fonts/bariol_regular_italic.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_regular_italic.woff2') format('woff2'), url('../fonts/bariol_regular_italic.woff') format('woff'), url('../fonts/bariol_regular_italic.ttf') format('truetype'), url('../fonts/bariol_regular_italic.svg#bariolregular_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bariol_boldbold';
  font-display: swap;
  src: url('../fonts/bariol_bold.eot');
  src: url('../fonts/bariol_bold.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_bold.woff2') format('woff2'), url('../fonts/bariol_bold.woff') format('woff'), url('../fonts/bariol_bold.ttf') format('truetype'), url('../fonts/bariol_bold.svg#bariol_boldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bariolthin';
  font-display: swap;
  src: url('../fonts/bariol_thin.eot');
  src: url('../fonts/bariol_thin.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_thin.woff2') format('woff2'), url('../fonts/bariol_thin.woff') format('woff'), url('../fonts/bariol_thin.ttf') format('truetype'), url('../fonts/bariol_thin.svg#bariolthin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'hello_beautifulregular';
  font-display: swap;
  src: url('../fonts/hellobeautiful-regular.eot');
  src: url('../fonts/hellobeautiful-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/hellobeautiful-regular.woff2') format('woff2'), url('../fonts/hellobeautiful-regular.woff') format('woff'), url('../fonts/hellobeautiful-regular.ttf') format('truetype'), url('../fonts/hellobeautiful-regular.svg#hello_beautifulregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bariol_serifregular_italic';
  font-display: swap;
  src: url('../fonts/bariol_serif_regular_italic-webfont.eot');
  src: url('../fonts/bariol_serif_regular_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_serif_regular_italic-webfont.woff2') format('woff2'), url('../fonts/bariol_serif_regular_italic-webfont.woff') format('woff'), url('../fonts/bariol_serif_regular_italic-webfont.ttf') format('truetype'), url('../fonts/bariol_serif_regular_italic-webfont.svg#bariol_serifregular_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bariol_serif_regularregular';
  font-display: swap;
  src: url('../fonts/bariol_serif_regular-webfont.eot');
  src: url('../fonts/bariol_serif_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_serif_regular-webfont.woff2') format('woff2'), url('../fonts/bariol_serif_regular-webfont.woff') format('woff'), url('../fonts/bariol_serif_regular-webfont.ttf') format('truetype'), url('../fonts/bariol_serif_regular-webfont.svg#bariol_serif_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontello';
  font-display: swap;
  src: url('../fonts/fontello.eot?47084623');
  src: url('../fonts/fontello.eot?47084623#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?47084623') format('woff2'),
       url('../fonts/fontello.woff?47084623') format('woff'),
       url('../fonts/fontello.ttf?47084623') format('truetype'),
       url('../fonts/fontello.svg?47084623#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.svg?47084623#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-left:before { content: '\e800'; }
.icon-right:before { content: '\e801'; }

/* Webkit */
::-webkit-input-placeholder {
  text-align: center;
}
/* Firefox 4-18 */
:-moz-placeholder {
  text-align: center;
}
/* Firefox 19+ */
::-moz-placeholder {
  text-align: center;
}
/* IE10+ */
:-ms-input-placeholder {
  text-align: center;
}
.clear {
  clear: both;
}
body {
  color: #959499;
  font-family: Arial, Helvetica, sans-serif;
  font: normal 15px/25px 'bariol_serif_regularregular';
}

#cookieconsent{font: normal 15px/25px 'bariol_serif_regularregular';}

#wrapper a{outline: none !important; word-wrap:break-word;}
#wrapper .ccm-conversation-messages a{word-wrap: normal;}

#logo {
  display: block;
  width: 130px;
  margin: 30px auto 0 auto;
}
#logo a,
#logo img {
  display: block;
  width: 130px;
}
#menu {
  overflow: visible;
  margin: 40px 0 30px 0;
  position: relative;
  z-index: 118;
}
#menu ul {
  position: relative;
  margin: 0 auto;
  text-align: center;
}
#menu ul li {
  display: inline;
}
#menu ul li a {
  color: #959499;
  text-transform: uppercase;
  font: normal 15px/25px 'bariol_regularregular';
  margin: 0 20px;
  display: inline-block;
  letter-spacing: 1px;
}
#menu ul li a:hover,
#menu ul li a:focus,
#menu ul li a.nav-path-selected {
  text-decoration: none;
  color: #f9ae31;
}
#menu ul li a.nav-path-selected {
  font-family: 'bariol_boldbold';
  border-bottom: solid #f9ae31 2px;
}
#menu ul ul {
  position: absolute;
  display: block;
  top: 34px;
  left: 0;
  opacity: 0;
  padding: 40px 0;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  transition: all 400ms ease;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
  width: 100%;
  background-color: rgba(249, 174, 49, 0.8);
}
#menu ul li:hover ul {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
#menu ul ul {
  float: none;
  left: 0;
}
#menu ul ul li {
  float: none;
  right: 0;
}
#menu ul ul li a {
  color: #58595b;
  text-transform: none;
  font-family: 'bariol_serif_regularregular';
}
#menu ul ul li a:hover,
#menu ul ul li a:focus {
  color: #fff;
  /*border-bottom: solid #fff 2px;*/
}
#menu ul ul li a.nav-path-selected {
  color: #fff;
  border-bottom: solid #fff 2px;
}
#slider {
  display: block;
  width: 100%;
  min-height: 150px;
  margin-bottom: 15px;
}
#slider img {
  display: block;
  margin: 15px auto;
}
#slider.defaultSlider img {
  width: auto;
}
#wrapper h1,
#popup h1,
#wrapper h1 a,
#wrapper p.categorieDescHeadline,
#wrapper p.categorieDescHeadline a {
  color: #9cc046;
  font: normal 44px 'bariolthin';
  text-align: center;
  margin: 0 0 40px 0;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  padding-bottom: 14px;
}

#wrapper h1,
#popup h1{border-bottom: solid #d1d3d4 1px; margin-bottom: 30px;}
#wrapper .additionalContent h1{border: none;}

#wrapper h1.no-border{border: 0;}
#wrapper p.categorieDescHeadline{border-bottom: solid #d1d3d4 1px;}

#wrapper p {
  margin: 0;
}
#wrapper hr {
  margin: 10px 0 30px 0;
  border-top: dotted #e3e3e3 3px;
}
#wrapper strong {
  font-family: 'bariol_boldbold';
  letter-spacing: 1px;
  font-weight: normal !important;
}
#wrapper .list-inline {
  margin-left: 0;
}
#wrapper .additionalContent ul li,
#wrapper .additionalContent li {
  display: list-item;
  list-style-type: disc;
  margin-left: 7%;
}
#wrapper .additionalContent ul {
  list-style-position: inside;
}
#wrapper .additionalContent .description {
  text-align: center;
}
#wrapper #sidebar,
#wrapper .forForm {
  overflow: hidden;
}
#wrapper #sidebar input,
#wrapper .forForm input,
#wrapper #sidebar textarea,
#wrapper .forForm textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 100%;
  font: normal 15px 'bariol_serif_regularregular';
  line-height: 35px;
  padding: 0 20px;
  height: 35px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#wrapper #sidebar input,
#wrapper .forForm input {
  margin: 6px 0 43px 0;
}
#wrapper #sidebar textarea,
#wrapper .forForm textarea {
  height: 250px;
  resize: none;
}
#wrapper #sidebar input:focus,
#wrapper .forForm input:focus,
#wrapper #sidebar textarea:focus,
#wrapper .forForm textarea:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #f9ae31;
}
#wrapper #sidebar input[type="submit"],
#wrapper .forForm input[type="submit"] {
  letter-spacing: 1px;
}
#wrapper .forForm .survey-newsletter {
  background: none;
}
#wrapper .forForm .survey-newsletter .survey-headline-1,
#wrapper .forForm .survey-newsletter h2 {
  color: #959499;
}
#wrapper .forForm .survey-newsletter h2 {
  margin-bottom: 30px;
}
#sidebar .survey-newsletter input {
  border: 0;
}
#sidebar img {
  display: block;
  margin: auto;
  text-align: center;
}
#content {
  margin: 0 0 50px 0;
  position: relative;
 
}
#content p a,
#content .col-md-8 ul li a {
  color: #9cc046;
}
.ccm-block-social-links li,
.ccm-block-share-this-page li {
  background: #c0c1c3;
  padding: 5px;
  margin-left: 5px !important;
  margin-bottom: 10px;
}
.ccm-block-social-links li.first,
.ccm-block-share-this-page li.first {
  background: none;
  font: normal 15px/30px 'bariol_boldbold';
  letter-spacing: 1px;
  padding: 0;
  margin: 0 !important;
  display: block;
}

.ccm-block-social-links li.first + li,
.ccm-block-share-this-page li.first + li{
	margin-left: 0 !important;
}


.ccm-block-social-links li a,
.ccm-block-share-this-page li a {
  color: #fff;
  display: block;
}
.ccm-block-social-links li a i,
.ccm-block-share-this-page li a i {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  height: 30px;
}

.ccm-block-social-links li a i{
	width: 30px; 
	height: 30px; 
	line-height: 30px; 
	font-size: 20px;
}

.ccm-block-social-links {
  display: block;
  margin:10px 0 0 0;
  position: relative;
  text-align: center;
}
.ccm-block-social-link li {
  display: inline;
}
.bloglovin-widget-follow-btn {
  display: block;
  margin: 0 auto 35px auto;
  text-align: center;
  background: #000;
}
.bloglovin-widget-follow {
  margin-bottom: 25px;
}
.ccm-block-share-this-page ul {
  text-align: center;
}
.ccm-block-share-this-page li {
  list-style-type: none !important;
  display: inline-block !important;
  margin-bottom: 10px;
}
.ccm-block-share-this-page li.first {
  display: block !important;
  text-align: center;
  margin-bottom: 10px;
}
.ccm-block-share-this-page ul li:nth-child(2) {
  margin-left: 0 !important;
}
.survey-headline-1 {
  display: block;
  text-align: center;
  font: normal 17px 'bariol_serif_regularregular';
}
#wrapper h2,
#popup h2,
#wrapper h1.mainHeadline,
#wrapper p.like-h2 {
  display: block;
  text-align: center;
  font: normal 18px/24px 'bariol_boldbold';
  text-transform: uppercase;
  margin: 5px 0 15px 0;
  letter-spacing: 2px;
  color: #58595B;
}
#wrapper h2 a:hover,
#wrapper h2 a:focus,
#wrapper h1.mainHeadline a:hover,
#wrapper h1.mainHeadline a:focus {
  text-decoration: none;
}

#wrapper h1.mainHeadline{border:none;}


#wrapper h3 {
  display: inline-block;
  text-align: left;
  font: normal 18px/30px 'bariol_boldbold';
  text-transform: uppercase;
  margin: 30px 0 15px 0;
  color: #f9ae31;
  border-bottom: solid #f9ae31 1px;
  letter-spacing: 2px;
}
.ccm-block-type-form input {
  margin: 0 !important;
}
.ccm-block-type-form label {
  display: block;
  font: normal 15px/30px 'bariol_boldbold';
}

.ccm-block-type-form .text-muted{
	opacity: 0.5;
}

.survey-newsletter {
  background: #ebebed;
  padding: 20px 40px;
  margin: 0;
}
#wrapper .btn-orange {
  background: #f9ae31;
  border: none;
  font: normal 15px/34px 'bariol_boldbold' !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 12px;
}

.pagelist figure.item {
  min-height: 595px;
}
figure.item a.imageLink {
  display: block;
  width: 100%;
  position: relative;
}
figure.item a.imageLink img {
  display: block;
  width: 100%;
}
figure.item figcaption h2 {
  margin: 5px 0 !important;
}
figure.item figcaption h2 a {
  display: block;
  color: #58595b;
}
figure.item figcaption .description {
  text-align: center;
}

figure.item figcaption .description a,
figure.item figcaption .description a:hover,
figure.item figcaption .description a:focus{
	text-decoration: none !important;
	color: #959499;
} 

figure.item figcaption div.breadcrumb {
  margin: 20px 0 0 0 !important;
}
figure.item figcaption div.breadcrumb,
figure.item figcaption ol.breadcrumb {
  margin: 0;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-align: center;
  padding: 0;
}
figure.item figcaption div.breadcrumb li,
figure.item figcaption ol.breadcrumb li {
  display: inline !important;
  font: normal 12px 'bariolregular_italic';
  letter-spacing: 1px;
  list-style-type: none !important;
}
figure.item figcaption div.breadcrumb li a,
figure.item figcaption ol.breadcrumb li a {
  display: inline-block;
  color: #959499;
  font: normal 12px 'bariolregular_italic';
  border-bottom: solid #aeadb4 1px;
  letter-spacing: 1px;
}
figure.item figcaption div.breadcrumb li a:hover,
figure.item figcaption ol.breadcrumb li a:hover,
figure.item figcaption div.breadcrumb li a:focus,
figure.item figcaption ol.breadcrumb li a:focus {
  text-decoration: none !important;
}
figure.item figcaption div.breadcrumb li.active,
figure.item figcaption ol.breadcrumb li.active {
  color: #959499;
}
figure.item figcaption .date {
  font: normal 12px 'bariolregular_italic';
  letter-spacing: 1px;
  text-align: center;
  padding: 10px 0 0 0;
}
figure.item .breadcrumb > li + li::before {
  content: '';
  padding: 0;
}
#wrapper .btn-grey {
  display: block;
  width: 200px;
  background: #ebebed;
  font: normal 15px/34px 'bariol_boldbold' !important;
  text-transform: uppercase;
  color: #959499;
  margin: 15px auto;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0 20px;
  height: 35px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: center;
  letter-spacing: 2px;
}
.btn-grey:hover,
.btn-grey:focus {
  text-decoration: none;
  color: #58595b;
}
#sidebar .btn-grey {
  margin-top: 0;
  margin-bottom: 0;
}
.headlineImage {
  display: block;
  margin-bottom: 40px;
}
.headlineImage img {
  display: block;
  width: 100%;
}
.additionalContent .date {
  font: normal 12px 'bariolregular_italic';
  letter-spacing: 1px;
  text-align: center;
}
.additionalContent h2 {
  color: #58595b;
}
.enjoy {
  color: #9cc046;
  text-align: center;
  font: normal 75px 'hello_beautifulregular';
  letter-spacing: 5px;
  margin: 0px 0 20px 0;
}
.ccm-block-next-previous-wrapper .btn-grey {
  margin-top: 40px;
}
.ccm-block-next-previous-wrapper .ccm-block-next-previous-previous-link {
  float: left;
}
.ccm-block-next-previous-wrapper .ccm-block-next-previous-next-link {
  float: right;
}
.isFeatured a {
  color: #959499;
}
.isFeatured a:hover {
  color: #58595b;
  text-decoration: none;
}
.isFeatured ul {
  list-style-position: inside;
}
.isFeatured li {
  list-style-type: none;
  color: #959499;
  display: block;
  position: relative;
  padding: 0 0 0 10px;
}
.isFeatured li:before {
  content: '•';
  position: absolute;
  left: 0;
  top: 0;
}
.findOutMore {
  display: block;
  text-transform: uppercase;
  color: #58595b;
  font: normal 15px 'bariol_boldbold';
  text-align: center;
  text-decoration: underline;
  margin-top: 40px;
}

.textaligncenter{display: block; text-align: center;}
.findOutMore.green{background:#9cc046; color: #fff; padding: 0 12px; font: normal 12px/34px 'bariol_regularregular'; letter-spacing: 1px; text-decoration: none; margin: auto; display: inline-block;}
.findOutMore.green:hover,
.findOutMore.green:focus{color:#fff;}

.findOutMore:hover,
.findOutMore:focus {
  text-decoration: underline;
  color: #58595b;
}

#wrapper .pagination > .active > a,
#wrapper .pagination > .active > a:focus,
#wrapper .pagination > .active > a:hover,
#wrapper .pagination > .active > span,
#wrapper .pagination > .active > span:focus,
#wrapper .pagination > .active > span:hover,

#wrapper .pagination > li a.active,
#wrapper .pagination > li a.active:focus,
#wrapper .pagination > li a.active:hover,
#wrapper .pagination > li span.active,
#wrapper .pagination > li span.active:focus,
#wrapper .pagination > li span.active:hover

{
  background-color: #9cc046;
  border-color: #9cc046;
  color: #fff;
  z-index: 2;
}
#wrapper .pagination > li > a,
#wrapper .pagination > li > span {
  color: #9cc046;
}
#wrapper .pagination > .disabled > a,
#wrapper .pagination > .disabled > a:focus,
#wrapper .pagination > .disabled > a:hover,
#wrapper .pagination > .disabled > span,
#wrapper .pagination > .disabled > span:focus,
#wrapper .pagination > .disabled > span:hover,

#wrapper .pagination > li a.disabled,
#wrapper .pagination > li a.disabled:focus,
#wrapper .pagination > li a.disabled:hover,
#wrapper .pagination > li span.disabled,
#wrapper .pagination > li span.disabled:focus,
#wrapper .pagination > li span.disabled:hover
{
  color: #959499;
  cursor: not-allowed;
}
#wrapper .pagination > li > a:focus,
#wrapper .pagination > li > a:hover,
#wrapper .pagination > li > span:focus,
#wrapper .pagination > li > span:hover
{
  background: #ebebed;
}
#wrapper .ccm-pagination-wrapper {
  overflow: hidden;
  display: block;
  clear: both;
}
#wrapper .ccm-pagination-wrapper .pagination {
  width: 100%;
  text-align: center;
}
#wrapper .ccm-pagination-wrapper .pagination > li > a,
#wrapper .ccm-pagination-wrapper .pagination > li > span {
  float: none;
  text-align: center;
  display: inline-block;
}
#wrapper .ccm-pagination-wrapper li {
  list-style-type: none !important;
  display: inline !important;
  margin: 0 !important;
}
#wrapper .script h1 {
  font-family: 'hello_beautifulregular';
  text-transform: none;
  letter-spacing: 7px;
  font-size: 60px;
  margin-bottom: 40px;
  border:none;
}
#wrapper .sameHeight {
  height: 69px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0 ;
  right: 0;
  margin: 0 15px;
}
#wrapper figure.item {
  position: relative;
}
#wrapper figure.item figcaption {
  padding-bottom: 69px;
}
#searchresultsEXV input {
  display: block;
  width: 100%;
  margin: 0 0 40px 0;
}
#searchresultsEXV #searchResults .searchResult {
  display: block;
  margin-bottom: 30px;
}
#searchresultsEXV #searchResults .searchResult h2{margin-top: 0;}
#searchresultsEXV #searchResults .searchResult strong{font-family: 'bariol_serif_regularregular' !important; font-weight: normal !important; color:#fff; letter-spacing: inherit !important;}
#searchresultsEXV #searchResults .searchResult a strong{font-family: 'bariolregular_italic' !important;}

#searchresultsEXV #searchResults .searchResult a.pageLink {
  display: block;
  font: normal 12px "bariolregular_italic";
  color: #959499;
  text-align: left;
}
#searchresultsEXV #searchResults .searchResult p {
  text-align: left;
}
#searchresultsEXV #searchResults .searchResult h2 a,
#searchresultsEXV #searchResults .searchResult h2 {
  color: #58595b;
  text-align: left;
}
#searchresultsEXV #searchResults .searchResult span {
  /*background: #9cc046 !important;
  color: #fff;*/
  padding: 0 2px;
}
#wrapper input,
#wrapper textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#wrapper .btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#wrapper .form-group .btn,
#wrapper .form-actions .btn {
  width: 100%;
}
#wrapper input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font: normal 15px 'bariol_serif_regularregular';
  line-height: 33px;
  padding: 0 20px;
  height: 35px;
}
#wrapper input[type="checkbox"] {
  -webkit-appearance: checkbox !important;
  -moz-appearance: checkbox !important;
  -o-appearance: checkbox !important;
  appearance: checkbox !important;
  width: 15px;
  height: 15px;
  line-height: 25px;
}
#wrapper input:focus,
#wrapper textarea:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #f9ae31;
}
#wrapper .login-row label {
  display: none;
}
#wrapper .alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#innerContent ul.ccm-system-errors.ccm-error {
  padding: 15px;
  margin-bottom: 40px;
  border: solid #EBCCD1 1px;
  background: #F2DEDE;
  color: #A94442;
}
#innerContent ul.ccm-system-errors.ccm-error li {
  list-style-type: disc;
  list-style-position: inside;
  display: list-item;
}
#wrapper .relative {
  position: relative;
}
#wrapper label {
  font-family: 'bariol_regularregular';
  font-weight: normal;
}
#wrapper #loginLogout {
  position: absolute;
  top: 81px;
  right: 0;
  width: 100%;
}
#wrapper #loginLogout .login-logout-link {
  text-align: right;
}
#wrapper #loginLogout .login-logout-link a {
  color: #9cc046;
  text-transform: uppercase;
  font-size: 12px;
}
.ccm-conversation-avatar {
  display: none !important;
}
.ccm-conversation-message-form {
  padding: 0 !important;
}
div.ccm-conversation-message {
  padding: 0 !important;
  margin-bottom: 20px !important;
}
.ccm-conversation-message-username {
  color: #9cc046 !important;
  font-weight: normal !important;
}
.ccm-conversation-social-share {
  display: none !important;
}
.ccm-conversation-message-form .btn {
  margin: 20px 0 0 0 !important;
}
.ccm-conversation-message-byline,
.ccm-conversation-message-body {
  padding: 0 !important;
}
.ccm-conversation-message-admin-control a {
  color: #f9ae31 !important;
}
footer.externalFooter {
  background: #efeff0;
  text-align: center;
  padding-bottom: 100px;
}
footer.externalFooter a {
  color: #959499;
}
footer.externalFooter #logoFooter {
  display: block;
  width: 130px;
  margin: 30px auto 30px auto;
}
footer.externalFooter #logoFooter a,
footer.externalFooter #logoFooter img {
  display: block;
  width: 130px;
}
#tags, .tags {
  display: block;
}

#tags ul {
  display: block;
  text-align: center;
}
.tags ul{
	display:block;
	text-align: left;
}

#tags li, .tags li {
  display: inline-block;
  
  margin: 10px 10px 0 0;
}
#tags a,
.tags a,
#tags li span.active,
.tags li span.active {
  padding: 6px 12px;
  color: #fff !important;
  display: block;
  background: #9cc046;
  text-transform: uppercase;
  font: normal 12px 'bariol_regularregular';
  letter-spacing: 1px;
}
#tags li span.active,
.tags li span.active{padding: 6px 12px !important;}

#tags a span,
.tags a span{color: #fff;}

#tags a.greyTag,
.tags a.greyTag{
	background: #EBEBED !important; color: #959499 !important;
}

.searchResult a{display:inline-block;}

#searchresultsEXV #tags{margin: 15px 0;}
#searchresultsEXV #tags ul{text-align: left;}

.widget-container-converter input{width: 100%; display: block;}
#wrapper h4{
  display: block;
  text-transform: uppercase;
  color: #58595b;
  font: normal 15px 'bariol_boldbold';
  text-align: left;
  text-decoration: none;
  margin-top: 40px;
}

#wrapper .conIcons{margin-right: 15px; width: 15px; position: relative; top: 4px;}

#gfc-quantity{display: block;color: #959499; width: 100%; padding: 0 15px !important;}
#gfc-from{display:block; width: 100%;}
#wrapper select{height: 35px; padding: 0 10px; font: normal 15px/35px "bariol_serif_regularregular";-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;  border: solid #ccc 1px;}

#wrapper .col-xs-left-1{width: 7%; padding: 0; float: left; display: block;}
#wrapper .col-xs-6-left{float: left; width: 50%; padding-right: 7.5px;}
#wrapper .col-xs-6-right{float: left; width: 43%; padding-left: 7.5px;}

#gfc-to{display: block; width: 100%;}
#gfc-result{display: inline-block;  border-bottom: solid #ccc 1px;}

.float-l-1-s{float: left;width: 7%; display: block; line-height: 35px; margin-top: 15px; margin-bottom: 15px;}
.float-l-2-s{float: left; width: 93%; display: block;margin-top: 15px;margin-bottom: 15px;}

#liquidConversion strong{margin-left: 0;}

#wrapper select,
#wrapper select option,
#wrapper select:focus,
#wrapper select:focus option,
#wrapper select option:focus,
#wrapper select option:focus{outline:none !important;}
#wrapper .nomarginTop{margin-top: 0!important; line-height: 35px;}
#gfc-result{color: #959499; padding: 0 15px !important;}

#wrapper select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #959499;
}

.marginTioHe{margin-top: 15px;}


#wrapper .widget-container-converter *{line-height: 35px;}

#wrapper .widget-container-converter input::-webkit-input-placeholder {
   text-align: left;
}

#wrapper .widget-container-converter input:-moz-placeholder { /* Firefox 18- */
   text-align: left;
}

#wrapper .widget-container-converter input::-moz-placeholder {  /* Firefox 19+ */
   text-align: left;  
}

#wrapper .widget-container-converter input:-ms-input-placeholder {  
   text-align: left;
}

#gfc-ounces,#gfc-grams,
#gfc-celsius,#gfc-fahrenheit{color: #959499; padding: 0 15px !important;}

.littebMargin{margin-bottom: 5px; display: block; margin-top:10px;}
.noMarginBottom{margin-bottom: 0;}


.closeOpenCon,
.closeOpenCon:hover,
.closeOpenCon:focus{color: #9CC046; text-decoration: underline; line-height: 25px !important;}

.ccm-conversation-messages li{list-style-type: none !important;}

.pagelist figure.item.first{width: 100% !important;}

.nomargininput{margin: 0 !important;}
#sidebar .width100{width: 100%;}

.withwidth{width: 283px; margin: auto; display:block;}
.minus10{margin-left: -10px; margin-right: -10px;}

/* Inner content */

#innerContent{ margin: auto; text-align: center;}
#innerContent a{color: #9cc046;}

/* UK blog awards */

#ukblogawards{display:block; position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 100000;}
#blogOverlay{display:block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 99997;}
#blogInfo{width: 400px; display: block; background: #fff; height: auto; position: absolute; z-index:99998; left:50%; top: 50%; margin: -291px 0 0 -200px;
-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25); }
#closeBlogPopup{position: absolute; top: 15px; right: 15px; z-index: 99999; cursor: pointer; width: 30px;}

/* Slider */

.rslides img{
	width: 100% !important;
	margin: 0 auto !important;
}

.ccm-image-slider-text{width: 100%; bottom: 10%; left: 0; right: 0; top: auto; }
.ccm-image-slider-text a{margin: auto; display: block; width: 250px;}

.rslides_nav{margin-top: -30px; background-image: url(../img/arrows.png);  opacity: 1;}

/* Additional Menu - Shop and Search in the header */

#includeMenu .relative{position: relative; }

#shop-link,#search-link{display: block;}

#shop-link{ position: absolute; left: 0; top: -81px; z-index: 2; background: #f9ae31;}
#shop-link a{
	/*color: #959499;*/
	color: #fff;
 	text-transform: uppercase;
  	font: normal 15px/25px 'bariol_regularregular';
  	letter-spacing: 1px;
  	padding: 0 15px;
}
#shop-link a:hover{
	text-decoration: none;
  	/*color: #f9ae31;*/
  	color: #fff;
  	
}

#search-link{position: absolute; right: 0; top: -86px; z-index: 2; }

#search-link span,
#search-link form{float:left; display: inline-block;}

#search-link span{padding: 9px 9px 9px 0; cursor: text; border-bottom: solid #ccc 1px;}

#search-link form input{padding: 0; width: 60px; white-space: nowrap; border: 0;
	-webkit-transition: all 400ms ease;
  	-moz-transition: all 400ms ease;
 	 transition: all 400ms ease;
 	 
 	 
 	 border-bottom:solid 1px #ccc;
 	 
}

/*#search-link:before{content: ''; position: absolute; top: 0; right: 0; border-bottom: solid #ccc 1px; width: 274px; height: 35px; cursor: text;}*/

#search-link form input:focus{
	width: 250px; padding: 0; border-bottom:solid 1px #ccc;
}

#search-link form input:focus::-webkit-input-placeholder{opacity: 0.6 !important;}
#search-link form input:focus:-moz-placeholder{opacity: 0.6 !important;}
#search-link form input:focus::-moz-placeholder{opacity: 0.6 !important;}
#search-link form input:focus:-ms-input-placeholder{opacity: 0.6 !important;}

/* Webkit */
#search-link form input.ccm-search-block-text::-webkit-input-placeholder {
  text-align: left;
  color: #959499;
 	text-transform: uppercase;
  	font: normal 15px/33px 'bariol_regularregular';
  	letter-spacing: 1px;
  	opacity: 1;
}
/* Firefox 4-18 */
#search-link form input.ccm-search-block-text:-moz-placeholder {
  text-align: left;
  color: #959499;
 	text-transform: uppercase;
  	font: normal 15px/33px 'bariol_regularregular';
  	letter-spacing: 1px;
  	opacity: 1;
}
/* Firefox 19+ */
#search-link form input.ccm-search-block-text::-moz-placeholder {
  text-align: left;
  color: #959499;
 	text-transform: uppercase;
  	font: normal 15px/33px 'bariol_regularregular';
  	letter-spacing: 1px;
  	opacity: 1;
}
/* IE10+ */
#search-link form input.ccm-search-block-text:-ms-input-placeholder {
  text-align: left;
  color: #959499;
 	text-transform: uppercase;
  	font: normal 15px/33px 'bariol_regularregular';
  	letter-spacing: 1px;
  	opacity: 1;
}

#wrapper #search-link span.extraiconclose{display: none;}

/*#sidebar{margin-top: 84px;}*/

/* For youtube */

.youtubeBlockResponsive16by9,.youtubeBlockResponsive4by3 {
    position: relative;
    height: 0;
}
.youtubeBlockResponsive16by9 iframe, .youtubeBlockResponsive4by3 iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtubeBlockResponsive16by9 {
    padding-bottom: 56.25%
}

.youtubeBlockResponsive4by3{
    padding-bottom: 75%;
}

.ccm-edit-mode-disabled-item.youtubeBlockResponsive16by9  {
    padding-top: 28.125%;
    padding-bottom:  28.125%
}

.ccm-edit-mode-disabled-item.youtubeBlockResponsive4by3  {
    padding-top: 37.5%;
    padding-bottom: 37.5%
}


.pagelist figure.item span.video,
#pagelist figure.item span.video,
#wrapper #searchresultsEXV #searchResults .searchResult span.video{
	background-image: url(../img/exceedingly_vegan_play.png) !important;
	background-color: transparent !important;
	background-repeat: no-repeat;
	
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0; 
	right: 0;
	margin: auto;
	
	display: block;
	text-align: center;
}

.pagelist figure.item.first span.video{
	background-size: 120px 115px;
	width: 120px;
	height: 115px;
}

.pagelist figure.item span.video{
	background-size: 90px 87px;
	width: 90px;
	height: 87px;
}


#pagelist figure.item span.video,
#wrapper #searchresultsEXV #searchResults .searchResult span.video{
	background-size: 60px 58px  !important;
	width: 60px;
	height: 58px;
}

.searchResult a{position: relative;}

#wrapper .sharingExv17{margin-top: -20px; margin-bottom: 20px;}

#call-to-newsletter{
	display: block;
	background: #fff;
	position: fixed;
	left:0;
	right: 0;
	bottom: 0;
	z-index:10000;
	-webkit-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
	box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
	overflow: hidden;
	text-align: center;
}

#call-to-newsletter .survey-newsletter{background: transparent; padding: 30px 0; }
#call-to-newsletter .survey-newsletter *{vertical-align: top;}

#call-to-newsletter .newsletter-call-left{display: inline-block; padding-right: 15px; }
#call-to-newsletter .newsletter-call-left h2{text-align: right; color: #959499; margin: 0; line-height: 34px;}
#call-to-newsletter form{ display: inline-block;}

#call-to-newsletter .survey-headline-1{display: none;}	

#call-to-newsletter .newsletter-call-mail,
#call-to-newsletter .newsletter-call-button{ display: inline-block; margin: 0;}

#call-to-newsletter .newsletter-call-button{padding: 0 0 0 15px;}
	
#call-to-newsletter .newsletter-call-mail input{width: 100%;}
	
#wrapper #call-to-newslette .btn{line-height: 35px !important;}



#call-to-newsletter .posrel{position: relative;}
#call-to-newsletter .closeit{
	width: 20px; height: 20px; position: absolute; top: 15px; right: 0; display: block; 
	background: url(../img/close.png) no-repeat;
	-webkit-background-size: 20px 20px;
	-moz-background-size: 20px 20px;
	-o-background-size: 20px 20px;
	 background-size: 20px 20px;
	cursor: pointer;
	margin-top: 7px;
}

#call-to-newsletter .mobile-Newsletter .like-h2{
	margin: 0 !important;
}
#call-to-newsletter .mobile-Newsletter .like-h2 a{
	display: block;
	color: #959499;
	text-decoration: none;
}

#call-to-newsletter .mobile-Newsletter .like-h2 a:hover, 
#call-to-newsletter .mobile-Newsletter .like-h2 a:focus{
	text-decoration: none;
}
#call-to-newsletter .mobile-Newsletter .like-h2 a span{
	display: inline-block;
	color: #f9ae31;
	 vertical-align: 2px;
	 text-decoration: none;
}
	
#wrapper .btn-red {
  display: block;
  width: 200px;
  background: #FA7664;
  font: normal 15px/34px 'bariol_boldbold' !important;
  text-transform: uppercase;
  color: #fff;
  margin: 15px auto;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0 20px;
  height: 35px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: center;
  letter-spacing: 1px;
}

#wrapper .btn-red:hover, 
#wrapper .btn-red:focus{text-decoration: none;}
	
	
#popup{position: fixed; z-index: 10001;left: 0; right: 0; bottom: 0; top: 0; display: block;}
.popupInner{
	position: absolute; z-index:2;
	width: 500px; top: 50%; left: 50%; margin: -250px 0 0 -250px;
	-webkit-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
	box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.20);
}	
.popupInner a{display: block;}
.closepopup{
	
	width: 30px; height: 30px; position: absolute; top: 30px; right: 30px; display: block; 
	background: url(../img/close2.png) no-repeat;
	-webkit-background-size: 30px 30px;
	-moz-background-size: 30px 30px;
	-o-background-size: 30px 30px;
	 background-size: 30px 30px;
	cursor: pointer;
}

.popupbackground{position: absolute; z-index:1; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;background: rgba(0,0,0,0.5);}
	
figure.item figcaption div.breadcrumb{line-height: 20px; margin: 10px 0 15px 0 !important;}
	
#wrapper .slick-arrow{
	color: #9cc046;
	position: absolute;
	font-size: 35px;
	display: block;
	cursor: pointer;
	top: 50%;
	margin-top: -17.5px;
}

#wrapper .style-left-nav{
	left: -15px;
}
#wrapper .style-right-nav{
	right: -15px;
}


#pagelist{
	overflow: hidden;
}
#pagelist > div{
	padding: 0;
	margin: 0 -15px;
}

#wrapper hr.dotted{ border-top: dotted #e3e3e3 3px; margin-left: 15px; margin-right: 15px;}
	
figure.item.first figcaption .description{padding: 0 25%;}	
	
#wrapper #pagelist .sameHeight .btn-grey{width: auto;}
	
#wrapper .field-checkboxlist label,
#wrapper .field-checkboxlist .checkbox label{display: block;}

#wrapper .field-checkboxlist label{
	position: relative;
}

#wrapper .field-checkboxlist .checkbox label input[type="checkbox"]{
	position: absolute;
	top: 5px;
	left: 0;
}
	
.cc-grower{
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.20) !important;
	-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.20) !important;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.20) !important;
	
}
span.cc-message,
a.cc-deny{
	font: normal 15px/25px 'bariol_serif_regularregular' !important;
}

a.cc-dismiss,
a.cc-dismiss:hover, 
a.cc-dismiss:focus{
	text-transform: uppercase !important;
	font: normal 15px/34px 'bariol_boldbold' !important;
	letter-spacing: 2px !important;
	background: #f9ae31 !important;
	text-decoration: none;
}

a.cc-deny,
a.cc-dismiss{
	padding: 0 12px !important;
	border: 0 !important;
}


input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input{
	border: 1px solid #ccc;
}

.mobile-Newsletter{padding: 20px 20px 20px 0;}
.mobile-Newsletter .close-it{
	top: 15px;
}


/* NEWSLETTER 16. April 2020 */

.center{
  text-align: center;
}

#newsletter-section{
  margin: 30px 0;
}

#newsletter-section img{
  max-width: 250px;
  width: 100%;
  display: block;
  margin: auto;
}
#newsletter-section .headline{
  font: normal 30pt/30pt 'bariol_boldbold' !important;
  color: #9cc046;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

#newsletter-section .info{
  color: #9cc046;
}

#newsletter-section .btn.btn-orange.green.width100{
  display: block;
  width: 100%;
  background: #9cc046;
  margin: 15px 0 0 0;
}

#newsletter-section .middle{
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 767px) {
  #newsletter-section .middle{
    padding: 20px 15px;
  }
}






/* Pop up*/
#popupfake{
  background: rgba(255, 255, 255, 0.9);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  opacity: 1;
  visibility: visible;
  display: block;
}
#popup{
  background: rgba(255, 255, 255, 0.9);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 120;
  opacity: 0;
  visibility: hidden;
  display: none;
}
#popup.active{
  display: block;
  opacity: 1;
  visibility: visible;
}

#closepopup{
  width: 40px;
  height: 40px;
  display: block;
  position: fixed;
  right: 55px;
  top: 55px;
  cursor: pointer;
  z-index: 104;
}

#closepopup:before,
#closepopup:after{
  content: '';
  position: absolute;
  height: 2px;
  font-size: 1px;
  line-height: 1px;
  background: #9cc046;
  width: 100%;
  transform-origin: 50% 50%;
  top: 50%;
}
#closepopup:before{
  -moz-transform:rotate(45deg);  
  -webkit-transform:rotate(45deg);  
  -o-transform:rotate(45deg);  
  -ms-transform:rotate(45deg); 
}
#closepopup:after{
  -moz-transform:rotate(-45deg);  
  -webkit-transform:rotate(-45deg);  
  -o-transform:rotate(-45deg);  
  -ms-transform:rotate(-45deg);
}

#popup,
#popupfake{
  position: fixed;
}

#popup .innerpopup,
#popupfake .innerpopup{
  position: absolute;
  max-width: 100%;
  width: 800px;
  padding: 30px;
  margin: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  z-index: 802;
}

#popup .innerpopup .inside,
#popupfake .innerpopup .inside{
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.25);
  background: #fff;
  padding: 60px;
  overflow-y: auto;
  display: block;
}

.marginalert{
  margin: 35px auto 35px auto;
  width: 100%;
  max-width: 1170px;
}
#opacitybug div.ccm-area.ccm-area-inline-edit-disabled div.ccm-block-edit{
    filter: alpha(opacity=100);
    opacity: 1;
}

#popup .btn,
#popup .btn:hover, 
#popup .btn:focus{
  background: #f9ae31;
  border: none;
  font: normal 15px/34px 'bariol_boldbold' !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 12px;
  color: #fff;
  text-align: center;
  min-width: 200px;
  margin: 15px auto;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

#popup .link-intern, 
#popup .link_extern,
#popup .link_datei{
  display: block;
  text-align: center;
}













